/* #privacy_agree { position: relative; }
#privacy_agree #privacy { width: 100%; max-width: 100%; padding: 10px; font-size: 14px; color: #666; line-height: 1.65; border: 1px solid #ddd; }
.agreelabel { display: flex; flex-wrap: nowrap; align-items: center; font-size: 13px; color: #333; line-height: 1.35; }
.agreelabel input { display: inline-block; margin-right: 5px; }

.qna { position: relative; margin-top: 30px; }
.qna form { position: relative; width: 100%; }
.qna form table { width: 100%; border-collapse: collapse; border-spacing: 0; font-size: 16px; color: #333; line-height: 1.25; }
.qna form table * { font-size: inherit; color: inherit; line-height: inherit; }
.qna form table th, .qna form table td { padding: 10px; border-bottom: 1px solid #ddd; }
.qna form table th { width: 100px; min-width: 100px; text-align: center; color: #000; background-color: #efefef; }
.qna form table td { width: 100%; }
.qna form table td input[type="text"] { display: block; width: 100%; padding: 3px; border: 1px solid #ddd; outline: none; box-shadow: none; }
.qna form table td .telflex { display: flex; flex-wrap: nowrap; }
.qna form table td .telflex input[type="text"] { width: 150px; }

.qna form table td textarea { display: block; width: 100%; max-width: 100%; padding: 3px; border: 1px solid #ddd; outline: none; box-shadow: none; }

.qna form .conformbtn { margin-top: 15px; display: flex; flex-wrap: nowrap; align-items: center; justify-content: center; }
.qna form .conformbtn input,
.qna form .conformbtn a
{ display: inline-block; text-align: center; font-size: 13px; margin: 0 5px; } */

/* customWrite */
.customWrite { position: relative; }
.customWrite .desc1 { padding-bottom: 10px; text-align: right; font-size: 16px; color: #3d3d3d; line-height: 1.35; }
.customWrite .desc1 span { color: #ff0000; }
.customWrite table { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 1px solid #878787; font-size: 18px; color: #333; line-height: 1.3; }
.customWrite table * { font-size: inherit; color: inherit; line-height: inherit; }
.customWrite table th, .customWrite table td { text-align: left; padding: 13px; border-bottom: 1px solid #ddd; }
.customWrite table th { width: 180px; min-width: 180px; padding-left: 20px; background-color: #fcfcfc; font-weight: 500; color: #000; }
.customWrite table th .required { padding-right: 18px; font-weight: 600; }
.customWrite table td .inputText { position: relative; display: block; width: 100%; max-width: 400px; padding: 7px; border: 1px solid #e2e2e2 !important; border-radius: 8px; background-color: #f9f9f9; outline: none !important; box-shadow: none !important; }
.customWrite table td textarea.inputText { max-width: 100%; }

.customWrite table td .telflex { display: flex; flex-wrap: nowrap; align-items: center; }
.customWrite table td .telflex input[type="text"] { width: 150px; }
.customWrite table td .telflex span { display: inline-flex; align-items: center; justify-content: center; text-align: center; line-height: 1; }

@media (max-width: 1535px) {
    .customWrite table th, .customWrite table td { padding: 12px; }
    .customWrite table th { width: 160px; min-width: 160px; padding-left: 17px; }
    .customWrite table td .inputText { padding: 6px; max-width: 350px; }

    .customWrite table td .telflex input[type="text"] { width: 140px; }
}
@media (max-width: 1279px) {
    .customWrite table th, .customWrite table td { padding: 11px; }
    .customWrite table th { padding-left: 15px; }

    .customWrite table td .telflex input[type="text"] { width: 130px; }
}
@media (max-width: 1023px) {
    .customWrite table,
    .customWrite table tbody,
    .customWrite table tr,
    .customWrite table th,
    .customWrite table td
    { display: block; width: 100%; }
    .customWrite table th, .customWrite table td { padding: 10px 0; }
    .customWrite table th { border-bottom: none !important; padding-bottom: 0; min-width: initial; padding-left: initial; }
    .customWrite table td .inputText { padding: 5px; max-width: initial; }

    .customWrite table td .telflex input[type="text"] { width: 100px; }
}
@media (max-width: 360px) {
    .customWrite table td .telflex input[type="text"] { width: 70px; }
}

.customWrite table td .fileLabel { position: relative; display: inline-flex; flex-wrap: nowrap; cursor: pointer; }
.customWrite table td .fileLabel input[type="file"] { position: absolute; z-index: -1; opacity: 0; }
.customWrite table td .fileLabel .fileText1 { display: block; padding: 7px; width: 400px; height: initial; border: 1px solid #e2e2e2; background-color: #f9f9f9; border-radius: 5px; outline: none !important; box-shadow: none !important; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.customWrite table td .fileLabel .fileText2 { padding: 0 15px; display: flex; margin-left: 10px; align-items: center; justify-content: center; text-align: center; font-size: 15px; color: #535353; background-color: #fff; border: 1px solid #aaa; border-radius: 5px; }
.customWrite table td .fileDesc1 { /* display: none !important; */ margin-top: 10px; font-size: 14px; color: #777; }
.customWrite table td .file_del { display: inline-flex; flex-wrap: nowrap; align-items: center; margin-top: 10px; font-size: 13px; }
.customWrite table td .file_del input { display: inline-block; margin-right: 5px; }
.customWrite table td .file_del label { display: flex; flex-wrap: nowrap; align-items: center; cursor: pointer; color: red; }
.customWrite table td .file_del label span { display: inline-block; margin-right: 3px; max-width: 300px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #555; }
@media (max-width: 1535px) {
    .customWrite table td .fileLabel .fileText1 { padding: 6px; width: 350px; }
    .customWrite table td .fileLabel .fileText2 { padding: 0 14px; font-size: 14px; }
}
@media (max-width: 1279px) {
    .customWrite table td .fileLabel .fileText2 { padding: 0 12px; }
    .customWrite table td .file_del { font-size: 12px; }
}
@media (max-width: 1023px) {
    .customWrite table td .fileLabel { display: flex; }
    .customWrite table td .fileLabel .fileText1 { padding: 5px; width: 100%; max-width: 60%; }
    .customWrite table td .fileLabel .fileText2 { min-width: max-content; padding: 0 10px; font-size: 13px; }
    .customWrite table td .file_del { font-size: 11px; }
}
@media (max-width: 460px) {
    .customWrite table td .fileLabel .fileText1 { max-width: 50%; }
}

/* privacy_agree */
#privacy_agree label { margin-top: 10px; position: relative; display: flex; flex-wrap: nowrap; align-items: center; font-size: 16px; color: #4b4b4b; line-height: 1; cursor: pointer; }
#privacy_agree label * { font-size: inherit; color: inherit; line-height: inherit; }
#privacy_agree label input { width: 0; height: 0; opacity: 0; }
#privacy_agree label span { position: relative; width: 17px; height: 17px; display: inline-block; margin-right: 6px; background-color: #fff; border: 1px solid #d3d3d3; border-radius: 5px; }
#privacy_agree label input:checked + span::after { display: block; content: '\2713'; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }

#privacy_agree { margin-top: 50px; }
#privacy_agree textarea { width: 100%; max-width: 100%; padding: 15px; font-size: 16px; color: #7d7d7d; line-height: 1.45; border: 1px solid #dbdbdb; background-color: #f8f8f8; border-radius: 20px; outline: none !important; box-shadow: none !important; }

@media (max-width: 1023px) {
    #privacy_agree textarea { padding: 10px; border-radius: 15px; }
}

/* writeBtn */
.writeBtn { margin-top: 20px; text-align: center; }
.writeBtn .btnwrap { margin-top: 20px; display: flex; flex-wrap: nowrap; justify-content: center; }
.writeBtn .btnwrap a, .writeBtn .btnwrap button { display: inline-block; padding: 14px 40px; text-align: center; font-weight: 600; font-size: 20px; color: #fff; outline: none !important; border: none !important; border-radius: 6px; }
.writeBtn .btnwrap a { background-color: #535353; margin-left: 5px; }
.writeBtn .btnwrap button { background-color: #2297c9; margin-right: 5px; }